
.home.ui.container{
    margin-top: 350px;
}

.espace{
    margin-left: 10px;
}

.segmentPerso.ui.segment{
    font-weight: bold;
}

.ui.form .field>label {
    display: block;
    margin: 0 0 .28571429rem 0;
    color: rgba(0,0,0,.87);
    font-size: .92857143em;
    font-weight: 400;
    text-transform: none;
}

.autoCompletTitre{
    display: block;
    margin: 0 0 .28571429rem 0;
    color: rgba(0,0,0,.87);
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}


.ui.grid {
    margin-top: 0rem;
    margin-bottom: 1rem;
    margin-left: 0rem;
    margin-right: 0rem;
}

.ui.grid>* {
    padding-left: 0rem;
    padding-right: 1rem;
}

.segmentPerso{
    margin-left: 15px;
}

.ui.massive.label, .ui.massive.labels .label {
    font-size: 1.71428571rem;
    background-color: #337FF7;
    color: white;
}

.ui.primary.button, .ui.primary.buttons .button {
    background-color: #337FF7;
    color: #fff;
    text-shadow: none;
    background-image: none;
    margin-bottom: 30px;
    margin-left: 15px;
}


.google{
   margin-left: 40%;

}